<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<component id="com.openexchange.push" modificationStamp="2" version="1.2">
    <package visibility="1">
        <fragment handle="=com.openexchange.push/src&lt;com.openexchange.push"/>
        <type handle="=com.openexchange.push/src&lt;com.openexchange.push{PushEventConstants.java[PushEventConstants" modificationStamp="2" restrictions="0" visibility="0"/>
        <type handle="=com.openexchange.push/src&lt;com.openexchange.push{PushException.java[PushException" modificationStamp="2" restrictions="0" visibility="0"/>
        <type handle="=com.openexchange.push/src&lt;com.openexchange.push{PushManagerService.java[PushManagerService" modificationStamp="2" restrictions="0" visibility="0"/>
        <type handle="=com.openexchange.push/src&lt;com.openexchange.push{PushListener.java[PushListener" modificationStamp="2" restrictions="0" visibility="0"/>
        <type handle="=com.openexchange.push/src&lt;com.openexchange.push{PushExceptionMessages.java[PushExceptionMessages" modificationStamp="2" restrictions="0" visibility="0"/>
        <type handle="=com.openexchange.push/src&lt;com.openexchange.push{PushExceptionCodes.java[PushExceptionCodes" modificationStamp="2" restrictions="0" visibility="0"/>
        <type handle="=com.openexchange.push/src&lt;com.openexchange.push{PushUtility.java[PushUtility" modificationStamp="2" restrictions="0" visibility="0"/>
    </package>
</component>
